Topic
  • 1 reply
  • Latest Post - ‏2008-12-18T10:38:11Z by arronharden
SystemAdmin
SystemAdmin
61 Posts

Pinned topic Are jobs created in v8 downward compatible with v7.5?

‏2008-12-16T22:32:06Z |
Hi,

If I had built jobs in v8.01 ;can I export these jobs and import them into a v7.5 of Datastage? If not are there tweaks to make it possible? Please advise.

Rgds
Nick
Updated on 2008-12-18T10:38:11Z at 2008-12-18T10:38:11Z by arronharden
  • arronharden
    arronharden
    1 Post

    Re: Are jobs created in v8 downward compatible with v7.5?

    ‏2008-12-18T10:38:11Z  
    Not easily.. off the top of my head:

    • Between the different releases some stages have had more options added to them - so for example options for stages in 8.0.1 stages may not be implemented in 7.5 stages
    • Some stages are only available in 8.0.1 and later
    • The contents of an 8.0.1 DSX file has elements that will not be recognised by 7.5. Whilst the import will ignore them, it will warn you every time.
    • Jobs using features in 8.0.1 not available in 7.5 obviously wont work (ie data connections, parameter sets etc)>